import Menu from "../components/ui/Menu";
import { postGameStatisticsData } from "../services/WordpressFetchData";
import { useLanguage } from "../hooks/useLanguage";
import { useEffect } from "react";

export default function Test() {
	const { language } = useLanguage();

	function addPost() {
		postGameStatisticsData(language);
	}

	return (
		<div className='page-container page-container--test'>
			{/* <button onClick={handleTest}>test de send umami</button> */}
			<div className='screen screen--test'>
				<Menu />
				<div id='screen-container'>
					<button onClick={() => addPost()}>static data function Finish the game</button>
					<button onClick={() => test()}>Finish the game</button>
				</div>
			</div>
		</div>
	);
}
